:host {
  .digi-docs-typography {
    &__columns {
      display: block;
      //padding-top: var(--digi--padding--largest-3);
      padding-bottom: var(--digi--padding--large);
      --digi--layout-columns--gap--column: var(--digi--padding--largest);
      --digi--layout-columns--gap--row: var(--digi--padding--largest-2);

      &-examples {
        height: max-content;
        &-two {
          font-family: Arial;
        }
        &-three {
          font-family: Georgia;
        }
      }
    }
  }

  .digi-docs__typography-info-card {
    display: flex;
    justify-content: space-between;
  }
  .digi-docs__typography-info-card-left {
    border-right: 1px solid black;
    width: 40%;
    padding-right: 25px;
  }
  .digi-docs__typography-info-card-right {
    width: 60%;
    // padding-left: 15px;
  }
  ul {
    list-style: none;
    font-size: 1.1rem;
  }
  li {
    margin-bottom: var(--digi--padding--small);
  }
  .digi-docs__typography-font-weight-light {
    font-weight: 300;
  }
  .digi-docs__typography-font-weight-semibold {
    font-weight: 600;
  }
  .digi-docs__typography-font-weight-bold {
    font-weight: 800;
  }
  .digi-docs__typography-font-weight-extra-bold {
    font-weight: 1000;
  }
  .digi-docs__typography-font-style-italic {
    font-style: italic;
  }

  .digi-docs__typography-font-verdana {
    font-family: Verdana;
  }
  .digi-docs__typography-font-georgia {
    font-family: Georgia;
  }
  .digi-docs__typography-font-arial {
    font-family: Arial;
  }
}
